<template>
<div>
    <p>Welcome to the help pages. Please select a topic above to get started.</p>
    <h2>About</h2>
    <p>
        This project started because there was a need to combine streaming with video switching.
        It was very annoying to have to switch between computers and windows to do the same repeating tasks.
        This project strives to create a single page dashboard to control all that is needed for normal church
        streaming (Switcher, Streaming software/hardware, Status checking).
        It is not indended for highly complex setups.
    </p>
</div>
</template>
